package com.sd.business.entity.purchase.dto;

import com.alibaba.excel.annotation.ExcelProperty;
import lombok.Getter;
import lombok.Setter;

/**
 * E10采购合同导入入参实体
 */
@Getter
@Setter
public class PurchaseImportDataDto {

    /**
     * 采购单号
     */
    @ExcelProperty("DOC_NO")
    private String code;


    /**
     * 供应商编码
     */
    @ExcelProperty("SUPPLIER_ID_CODE")
    private String supplierCode;
}
